Jump to content

EFSW 6.5.12010.0 only for 2003 & 2008?


roga
 Share

Recommended Posts

I was about to roll out EFSW 6.5.12010.0, however repository says only for 2003 & 2008. Is this not also for 2012R2?

Link to comment
Share on other sites

This seems to be an issue with the repository synchronization. Please contact support, submit a ticket and provide a trace.log with "Trace" verbosity from the server, a Wireshark log of the communication (when the content is loaded) and the PLID of the license that is used for ERA activation (can be seen in ERA’s About window).

Link to comment
Share on other sites

  • Administrators

Please disregard that info. Agent will decide automatically whether a 32-bit or 64-bit version of EFSW will be downloaded and installed. The thing is the description of the file in repository that is displayed is for the 32-bit version (Windows Server 2012 and 2016 are only 64-bit) but as I wrote it doesn't matter as it's agent that will decide which to download.

Link to comment
Share on other sites

Thanks for the reply.

Not very impressed at misleading info in repository, particularly when other products do mention 2012 and 2016

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...